import React from 'react';
import i18n from 'ui-i18n';
import Link from '@mui/material/Link';
import KeyboardArrowUp from '@mui/icons-material/KeyboardArrowUp';
import { useStyles } from './styles';
export var ShowLess = function (_a) {
    var onClick = _a.onClick;
    var styles = useStyles();
    return (React.createElement(Link, { "data-reltio-id": "show-less", component: "button", variant: "caption", className: styles.link, onClick: onClick, underline: "none" },
        React.createElement(KeyboardArrowUp, { className: styles.icon }),
        i18n.text('Show less')));
};
